Bug 41234 - revert changes from Bug #36169
revert changes from Bug #36169
Status: CLOSED FIXED
Product: UCS
Classification: Unclassified
Component: UDM (Generic)
UCS 4.1
Other Linux
: P5 normal (vote)
: UCS 4.2-1-errata
Assigned To: Johannes Keiser
Florian Best
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2016-05-10 12:30 CEST by Florian Best
Modified: 2017-07-05 13:06 CEST (History)
0 users

See Also:
What kind of report is it?: Bug Report
What type of bug is this?: 1: Cosmetic issue or missing function but workaround exists
Who will be affected by this bug?: 1: Will affect a very few installed domains
How will those affected feel about the bug?: 1: Nuisance – not a big deal but noticeable
User Pain: 0.006
Enterprise Customer affected?:
School Customer affected?:
ISV affected?:
Ticket number:
Bug group (optional): Cleanup
Max CVSS v3 score:
best: Patch_Available+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Florian Best univentionstaff 2016-05-10 12:30:09 CEST
As Bug #36343 is now fixed we can revert the workaround/changes from Bug #36169 aka svn r54687.
Comment 1 Johannes Keiser univentionstaff 2017-07-03 13:39:40 CEST
Reverted changes:

r 80766
univention-python (10.0.3-4) 
* Bug #41234: Revert changes made with Bug #36169 due to fix of Bug #36343
Comment 2 Johannes Keiser univentionstaff 2017-07-03 14:47:40 CEST
YAML: r 80783
Comment 3 Florian Best univentionstaff 2017-07-03 14:57:53 CEST
OK: the LDAP base is not shown duplicated in each container in the LDAP navigation
OK: YAML
Comment 4 Janek Walkenhorst univentionstaff 2017-07-05 13:06:26 CEST
<http://errata.software-univention.de/ucs/4.2/84.html>